/*
.sharrre {
	display: inline-block;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	margin-right: 5px;
	overflow: hidden;
	
	position: relative;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.share-before {
    margin-bottom: 25px;
}

.share-after {
    margin-top: 25px;
}
*/

.share-before {
	border-bottom: 1px solid #dcdbda;
	width: 100%;
	margin: 0 auto;
}
.box, .box_ie8 {
	text-align: center;	
}

/* ie8 */
.box {
	display: none\9;
}

.share-before .sharrre {
	position: relative;
	width: 99px;
	height: 29px;
	border: 0;
	box-shadow: none;
	display: inline-block;
	margin: 10px 12px 20px 12px;
}
.share-before .count {
	position: absolute;
	top:1px;
	left:73px;
	z-index: 2;
	vertical-align: middle;
	font: 11px Arial, Helvetica, sans-serif;
	padding: 7px 9px;
	-khtml-border-radius: 6px;
	-o-border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #ccc;
	color: #555e58;
	background: #eee;
}
.share-before .box .sharrre .count:before,
.share-before .box_ie8 .sharrre .count:before {
	border-color: rgba(85, 94, 88, 0);
	border-right-color: #ccc !important;
	border-width: 6px !important;
	top: 50%;
	margin-top: -6px !important;
}
.share-before .box .sharrre .count:after,
.share-before .box_ie8 .sharrre .count:after {
	border-color: rgba(224, 221, 221, 0);
	border-right-color: #f5f5f5 !important;
	border-width: 5px !important;
	top: 50%;
	margin-top: -5px !important;
}
.share-before .box .sharrre .count:after, 
.share-before .box .sharrre .count:before,
.share-before .box_ie8 .sharrre .count:after, 
.share-before .box_ie8 .sharrre .count:before {
	right: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.share-before .sfacebook {
	background:url(../images/socialiconset_f.jpg) no-repeat;
	}

.share-before .stwitter {
	background:url(../images/socialiconset_t.jpg) no-repeat;
}

.share-before .slinkedin {
	background:url(../images/socialiconset_li.jpg) no-repeat;
}

.share-before .sgooglePlus {
	background:url(../images/socialiconset_g.jpg) no-repeat;
}

.share-before .semail {
	background:url(../images/socialiconset_es.jpg) no-repeat;
	width: 74px !important;
}


/* ie8 */
.share-before .sharrre {
	width: 74px\9;
}
.share-before .sfacebook {
	background:url(../images/socialiconset_f_ie8.jpg)\9;
	background-repeat: no-repeat\9; 
}
.share-before .stwitter {
	background:url(../images/socialiconset_t_ie8.jpg)\9;
	background-repeat: no-repeat\9;
}
.share-before .slinkedin {
	background:url(../images/socialiconset_li_ie8.jpg)\9;
	background-repeat: no-repeat\9;
}
.share-before .sgooglePlus {
	background:url(../images/socialiconset_g_ie8.jpg)\9;
	background-repeat: no-repeat\9;
}
.share-before .semail {
	background:url(../images/socialiconset_es_ie8.jpg)\9;
	background-repeat: no-repeat\9;
}



/* Buttons */
/*
.sharrre .share,
.sharrre .count {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: none;
	display: inline-block;
	padding: 0;
	text-decoration: none !important;
	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.sharrre .share {
	color: #fff;
	float: left;
	text-decoration: none;
}

.sharrre:hover .share {
	border: none;
	color: #fff;
	text-decoration: none;
}

.sharrre .count {
	background-color: #fff;
	font-weight: bold;
	position: relative;
	text-align: center;
}
*/


/* Small */
/*
.share-small .share,
.share-small .count {
	font-size: 12px;
	height: 20px;
	line-height: 20px;
}

.share-small .share {
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	padding: 0 0 0 24px;
	width: 20px;
}

.share-small .sharrre:hover .share 		{ width: 60px; }
.share-small .facebook:hover .share 	{ width: 50px; }
.share-small .pinterest:hover .share 	{ width: 45px; }
.share-small .googlePlus:hover .share 	{ width: 40px; }

.share-small .count {
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	float: right;
	width: 42px;
}

.share-small .no-count .share {
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	width: 65px;
}
*/


/* Icons */
/*
.share-small .share:before {
	line-height: 1;
	display: block;
	font-family: 'Genericons';
	font-size: 13px;
	height: 20px;
	top: 4px;
	left: 6px;
	text-indent: 0;
	-webkit-font-smoothing: antialiased;
	position: absolute;
	width: 20px;
}


.twitter .share:before 		{ content: '\f202'; }
.facebook .share:before 	{ content: '\f204'; }
.googlePlus .share:before 	{ content: '\f218'; }
.youtube .share:before 		{ content: '\f213'; }
.digg .share:before 		{ content: '\f221'; }
.delicious .share:before 	{ content: '\f202'; }
.pinterest .share:before 	{ content: '\f209'; }
.linkedin .share:before 	{ content: '\f207'; }
.stumbleupon .share:before 	{ content: '\f223'; }

.share-small .pinterest .share:before {
	font-size: 12px;
}

.share-small .linkedin .share:before {
	font-size: 16px;
	top: 1px;
}

.share-small .stumbleupon .share:before {
	font-size: 16px;
	top: 3px;
}
*/



/* Appearance - filled */
/*
.share-filled .twitter .share 			{ background: #09b0ed; }
.share-filled .twitter .count,
.share-filled .twitter .count:hover 		{ color: #09b0ed; border: 1px solid #09b0ed; }

.share-filled .facebook .share 			{ background: #3d5a98; }
.share-filled .facebook .count,
.share-filled .facebook .count:hover 		{ color: #3d5a98; border: 1px solid #3d5a98; }

.share-filled .googlePlus .share 			{ background: #dd4c39; }
.share-filled .googlePlus .count,
.share-filled .googlePlus .count:hover 	{ color: #dd4c39; border: 1px solid #dd4c39; }

.share-filled .linkedin .share 			{ background: #035a87; }
.share-filled .linkedin .count,
.share-filled .linkedin .count:hover 		{ color: #035a87; border: 1px solid #035a87; }

.share-filled .youtube .share 			{ background: #cc181e; }
.share-filled .youtube .count,
.share-filled .youtube .count:hover 		{ color: #cc181e; border: 1px solid #cc181e; }

.share-filled .pinterest .share 			{ background: #cb2127; }
.share-filled .pinterest .count,
.share-filled .pinterest .count:hover 	{ color: #cb2127; border: 1px solid #cb2127; }

.share-filled .stumbleupon .share 		{ background: #eb4923; }
.share-filled .stumbleupon .count,
.share-filled .stumbleupon .count:hover 	{ color: #eb4923; border: 1px solid #eb4923; }

.share-filled .twitter:hover .count 		{ background: #09b0ed !important; }
.share-filled .facebook:hover .count 		{ background: #3d5a98 !important; }
.share-filled .googlePlus:hover .count 	{ background: #dd4c39 !important; }
.share-filled .linkedin:hover .count 		{ background: #035a87 !important; }
.share-filled .youtube:hover .count 		{ background: #cc181e !important; }
.share-filled .pinterest:hover .count 	{ background: #cb2127 !important; }
.share-filled .stumbleupon:hover .count 	{ background: #eb4923 !important; }

.share-filled .sharrre:hover .count {
	color: #fff;
}
*/

/* Appearance - outlined */
/*
.share-outlined .twitter .share,
.share-outlined .twitter .count,
.share-outlined .twitter .count:hover		{ border: 1px solid #09b0ed; color: #09b0ed; }

.share-outlined .facebook .share,
.share-outlined .facebook .count,
.share-outlined .facebook .count:hover	{ border: 1px solid #3d5a98; color: #3d5a98; }

.share-outlined .googlePlus .share,
.share-outlined .googlePlus .count,
.share-outlined .googlePlus .count:hover	{ border: 1px solid #dd4c39; color: #dd4c39; }

.share-outlined .linkedin .share,
.share-outlined .linkedin .count,
.share-outlined .linkedin .count:hover	{ border: 1px solid #035a87; color: #035a87; }

.share-outlined .youtube .share,
.share-outlined .youtube .count,
.share-outlined .youtube .count:hover		{ border: 1px solid #cc181e; color: #cc181e; }

.share-outlined .pinterest .share,
.share-outlined .pinterest .count,
.share-outlined .pinterest .count:hover	{ border: 1px solid #cb2127; color: #cb2127; }

.share-outlined .stumbleupon .share,
.share-outlined .stumbleupon .count,
.share-outlined .stumbleupon .count:hover	{ border: 1px solid #eb4923; color: #eb4923; }

.share-outlined.share-small .share,
.share-outlined.share-medium .share { border-right: none !important; }

.share-outlined.share-tall .share 	{ border-top: none !important; }

.share-outlined .twitter:hover .share,
.share-outlined .twitter:hover .count 	{ background: #09b0ed; }

.share-outlined .facebook:hover .share,
.share-outlined .facebook:hover .count 	{ background: #3d5a98; }

.share-outlined .googlePlus:hover .share,
.share-outlined .googlePlus:hover .count 	{ background: #dd4c39; }

.share-outlined .linkedin:hover .share,
.share-outlined .linkedin:hover .count 	{ background: #035a87; }

.share-outlined .youtube:hover .share,
.share-outlined .youtube:hover .count 	{ background: #cc181e; }

.share-outlined .pinterest:hover .share,
.share-outlined .pinterest:hover .count 	{ background: #cb2127; }

.share-outlined .stumbleupon:hover .share,
.share-outlined .stumbleupon:hover .count { background: #eb4923; }

.share-outlined .sharrre:hover .count,
.share-outlined .sharrre:hover .share {
	color: #fff;
}
*/